path: /build/build/funtoo-kit-geaaru-seed-0.20241029.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && eval 'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit
    && git config remote.origin.fetch '+refs/heads/*:refs/remotes/origin/*' && git
    fetch --depth 100 && sleep 1 && git fetch --depth 100 && git log -n 3 && git checkout
    funtoo && git checkout 35dac439f151a34ceed33281cd97ae78847e30a0 && mkdir /funtoo-kit-geaaru/
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:de65539f7ec31cdb0ed1a9a504be7a0a933cd11839088aadb5d89fe97f4e135f
  package:
    name: funtoo-kit-geaaru
    version: "0.20241029"
    category: seed
    requires:
    - name: funtoo-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2024-10-30 08:54:17.536804778 +0000 UTC m=+575.303319403
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: 35dac439f151a34ceed33281cd97ae78847e30a0
    treedir: /build/packages
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kit-geaaru
  version: "0.20241029"
  category: seed
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: 35dac439f151a34ceed33281cd97ae78847e30a0
